/* $Id: skeleton.css 29267 2010-09-15 18:56:53Z changi67 $
	Skeleton theme (skeleton.css) for Tikiwiki CMS/Groupware.
	Simplified tiki.tpl file and no-content theme CSS file.
	Visit http://themes.tiki.org for more information.
*/
 
/* Import foundation CSS files. */
@import url("lite/lite.css");
@import url("layout/layout.css");
@import url("layout/design.css");
/* End of File */

a.pagetitle {
	color: #000000;
}

a.freetag_3 {
	color: #000000;
}

a.freetag_4 {
	color: #000000;
}

h1, h2, h3, h4, h5 {
	color: #000000;
}

.freetagitemlist a {
    	color: #000000;
}

a {
    	color: #000000;
}